Sound: Get nearest zero crossing...

A command available in the Query submenu if you select a Sound object. The Info window will show the time associated with the zero crossing nearest to a specified time point. It is undefined if there are no zero crossings or if the specified time is outside the time domain of the sound. Linear interpolation is used between sample points.

## Setting

Time (s)
  the time for which you want to get the time of the nearest zero crossing.

### Links to this page

- What was new in 3.8?
- What was new in 6.4?